PrefabFiles = {
	"wicked",
}

Assets = {
    Asset( "IMAGE", "images/saveslot_portraits/wicked.tex" ),
    Asset( "ATLAS", "images/saveslot_portraits/wicked.xml" ),

    Asset( "IMAGE", "images/selectscreen_portraits/wicked.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/wicked.xml" ),
	
    Asset( "IMAGE", "images/selectscreen_portraits/wicked_silho.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/wicked_silho.xml" ),

    Asset( "IMAGE", "bigportraits/wicked.tex" ),
    Asset( "ATLAS", "bigportraits/wicked.xml" ),
	
	Asset( "IMAGE", "images/map_icons/wicked.tex" ),
	Asset( "ATLAS", "images/map_icons/wicked.xml" ),

}

local require = GLOBAL.require

-- The character select screen lines
GLOBAL.STRINGS.CHARACTER_TITLES.wicked = "The Thief"
GLOBAL.STRINGS.CHARACTER_NAMES.wicked = "Wicked"
GLOBAL.STRINGS.CHARACTER_DESCRIPTIONS.wicked = "*Runs faster\n*Loves gold and gems\n*Hits hard"
GLOBAL.STRINGS.CHARACTER_QUOTES.wicked = "\"I like the shinies.\""

-- Custom speech strings
GLOBAL.STRINGS.CHARACTERS.WICKED = require "speech_wicked"

-- Let the game know character is male, female, or robot
table.insert(GLOBAL.CHARACTER_GENDERS.FEMALE, "wicked")


	--TAKEN FROM WILBURN MOD BY Skutchi
	TUNING.PREPARED_FOOD_BONUS = 0.1
	TUNING.NON_PREPARED_FOOD_MALUS = 1
	
    TUNING.KRAMPUS_THRESHOLD = 20
    TUNING.KRAMPUS_THRESHOLD_VARIANCE = 10



if GLOBAL.GetPlayer() and GLOBAL.GetPlayer().prefab == "wicked" then
    TUNING.KRAMPUS_THRESHOLD = 20
    TUNING.KRAMPUS_THRESHOLD_VARIANCE = 10


end

AddMinimapAtlas("images/map_icons/wicked.xml")
AddModCharacter("wicked")


local function MoundPostInit(inst)

    inst._onfinish = inst.onfinish
    local function onfinishcallback(inst, worker)
        if worker.prefab == "wicked" then
            inst.AnimState:PlayAnimation("dug")
            inst:RemoveComponent("workable")

    
            if math.random() < .1 then
                local ghost = GLOBAL.SpawnPrefab("ghost")
                local pos = GLOBAL.Point(inst.Transform:GetWorldPosition())
                pos.x = pos.x -.3
                pos.z = pos.z -.3
                if ghost then
                    ghost.Transform:SetPosition(pos.x, pos.y, pos.z)
                end
            elseif worker.components.inventory then
                local item = nil
                if math.random() < .5 then
                    local loots = 
                    {
                        nightmarefuel = 1,
                        amulet = 1,
                        gears = 1,
                        redgem = 5,
                        bluegem = 5,
                    }
                    item = GLOBAL.weighted_random_choice(loots)
                else
                    item = "trinket_"..tostring(math.random(GLOBAL.NUM_TRINKETS))
                end

                
                if item then
                    inst.components.lootdropper:SpawnLootPrefab(item)
                end
            end
        
    
        else
            inst:_onfinish(worker)
        end
    end

    inst.components.workable:SetOnFinishCallback(onfinishcallback)

    return inst
end

AddPrefabPostInit("mound", MoundPostInit)