
local MakePlayerCharacter = require "prefabs/player_common"


local assets = {

        Asset( "ANIM", "anim/player_basic.zip" ),
        Asset( "ANIM", "anim/player_idles_shiver.zip" ),
        Asset( "ANIM", "anim/player_actions.zip" ),
        Asset( "ANIM", "anim/player_actions_axe.zip" ),
        Asset( "ANIM", "anim/player_actions_pickaxe.zip" ),
        Asset( "ANIM", "anim/player_actions_shovel.zip" ),
        Asset( "ANIM", "anim/player_actions_blowdart.zip" ),
        Asset( "ANIM", "anim/player_actions_eat.zip" ),
        Asset( "ANIM", "anim/player_actions_item.zip" ),
        Asset( "ANIM", "anim/player_actions_uniqueitem.zip" ),
        Asset( "ANIM", "anim/player_actions_bugnet.zip" ),
        Asset( "ANIM", "anim/player_actions_fishing.zip" ),
        Asset( "ANIM", "anim/player_actions_boomerang.zip" ),
        Asset( "ANIM", "anim/player_bush_hat.zip" ),
        Asset( "ANIM", "anim/player_attacks.zip" ),
        Asset( "ANIM", "anim/player_idles.zip" ),
        Asset( "ANIM", "anim/player_rebirth.zip" ),
        Asset( "ANIM", "anim/player_jump.zip" ),
        Asset( "ANIM", "anim/player_amulet_resurrect.zip" ),
        Asset( "ANIM", "anim/player_teleport.zip" ),
        Asset( "ANIM", "anim/wilson_fx.zip" ),
        Asset( "ANIM", "anim/player_one_man_band.zip" ),
        Asset( "ANIM", "anim/shadow_hands.zip" ),
        Asset( "SOUND", "sound/sfx.fsb" ),
        Asset( "SOUND", "sound/wilson.fsb" ),
        Asset( "ANIM", "anim/beard.zip" ),

        Asset( "ANIM", "anim/wicked.zip" ),
}
local prefabs = {}

local start_inv = {
	-- Custom starting items
	"goldenshovel",
	"backpack",
	"goldenpickaxe",
	"dragonpie",
 	"meatballs",
 	"meatballs",
	
}

local speed_items =
{
    { item = "goldnugget", increase = 0.5 },
    { item = "redgem", increase = 1 },
    { item = "bluegem", increase = 1 },
    { item = "purplegem", increase = 1 },
    { item = "yellowgem", increase = 1 },
    { item = "orangegem", increase = 1 },
    { item = "greengem", increase = 1 },
}

local function OnEat(inst, food)

	--TAKEN FROM WILBURN MOD BY Skutchi
    --these operations only ADD UP to the normal operation that is done when the character eats.
   if food.entity:HasTag("preparedfood") then
        --added to total gain.
       inst.components.hunger:DoDelta(food.components.edible:GetHunger(inst) * TUNING.PREPARED_FOOD_BONUS)
   else
        --substracted from total gain.
       inst.components.hunger:DoDelta(-food.components.edible:GetHunger(inst) * TUNING.NON_PREPARED_FOOD_MALUS)
   end

end

-- Saving for later if I want to redo eating function
-- local function FoodTest(inst, food)
   -- if food.entity:HasTag("preparedfood") then
	--	return true
	--else
	--	return false
	--end
--end

local function OnItemLost(inst, data)

    if data then
        if data.prefab == nil and data.item == nil then
            return
        elseif data.item and data.item.prefab == nil then
            return
        end
    end


  inst.speed_multiplier = 0

    for k, v in pairs(inst.components.inventory.itemslots) do
        for a, b in pairs(speed_items) do
            if b.item == v.prefab then
                if TUNING.WILSON_RUN_SPEED + (inst.speed_multiplier + 1) >= 14 then
                    break
                end

                if v.components.stackable then
                    for i=0, v.components.stackable:StackSize() do
                        if TUNING.WILSON_RUN_SPEED + inst.speed_multiplier + (b.increase * i) >= 14 then
                            inst.speed_multiplier = inst.speed_multiplier + (b.increase * i)
                            break
                        end
                    end                        
                else
                    inst.speed_multiplier = inst.speed_multiplier + b.increase
                end
            end
        end
    end

    for x,y in pairs(inst.components.inventory.opencontainers) do
        if x.prefab == "backpack" then
            for g, h in pairs(x.components.container.slots) do
                for c, d in pairs(speed_items) do
                    if d.item == h.prefab then
                        if TUNING.WILSON_RUN_SPEED + (inst.speed_multiplier + 1) >= 14 then
                            break
                        end

                        if h.components.stackable then
                            for i=0, h.components.stackable:StackSize() do
                                if TUNING.WILSON_RUN_SPEED + inst.speed_multiplier + (d.increase * i) >= 14 then
                                    inst.speed_multiplier = inst.speed_multiplier + (d.increase * i)
                                    break
                                end
                            end                        
                        else
                            inst.speed_multiplier = inst.speed_multiplier + d.increase
                        end
                    end
                end
            end
        end
    end

    for e, f in pairs(speed_items) do
        if f.item == data.prefab then
            if TUNING.WILSON_RUN_SPEED + (inst.speed_multiplier + 1) >= 14 then
                break
            end

            if data.components.stackable then
                for i=0, data.components.stackable:StackSize() do

                    if TUNING.WILSON_RUN_SPEED + inst.speed_multiplier + (f.increase * i) >= 14 then
                        inst.speed_multiplier = inst.speed_multiplier + (f.increase * i)
                        break
                    end
                end                        
            else
                inst.speed_multiplier = inst.speed_multiplier + f.increase
            end
        end
    end

    inst.components.locomotor.runspeed = TUNING.WILSON_RUN_SPEED + inst.speed_multiplier

end

local function OnSetOverflow(inst, data)

  inst.speed_multiplier = 0

    for k, v in pairs(inst.components.inventory.itemslots) do
        for a, b in pairs(speed_items) do
            if b.item == v.prefab then
                if TUNING.WILSON_RUN_SPEED + (inst.speed_multiplier + 1) >= 14 then
                    break
                end

                if v.components.stackable then
                    for i=0, v.components.stackable:StackSize() do
                        if TUNING.WILSON_RUN_SPEED + inst.speed_multiplier + (b.increase * i) >= 14 then
                            inst.speed_multiplier = inst.speed_multiplier + (b.increase * i)
                            break
                        end
                    end                        
                else
                    inst.speed_multiplier = inst.speed_multiplier + b.increase
                end
            end
        end
    end

    for x,y in pairs(inst.components.inventory.opencontainers) do
        if x.prefab == "backpack" then
            for g, h in pairs(x.components.container.slots) do
                for c, d in pairs(speed_items) do
                    if d.item == h.prefab then
                        if TUNING.WILSON_RUN_SPEED + (inst.speed_multiplier + 1) >= 14 then
                            break
                        end

                        if h.components.stackable then
                            for i=0, h.components.stackable:StackSize() do
                                if TUNING.WILSON_RUN_SPEED + inst.speed_multiplier + (d.increase * i) >= 14 then
                                    inst.speed_multiplier = inst.speed_multiplier + (d.increase * i)
                                    break
                                end
                            end                        
                        else
                            inst.speed_multiplier = inst.speed_multiplier + d.increase
                        end
                    end
                end
            end
        end
    end

    inst.components.locomotor.runspeed = TUNING.WILSON_RUN_SPEED + inst.speed_multiplier

end

local function OnItemGet(inst, data)

  inst.speed_multiplier = 0

    for k, v in pairs(inst.components.inventory.itemslots) do
        for a, b in pairs(speed_items) do
            if b.item == v.prefab then
                if TUNING.WILSON_RUN_SPEED + (inst.speed_multiplier + 1) >= 14 then
                    break
                end

                if v.components.stackable then
                    for i=0, v.components.stackable:StackSize() do
                        if TUNING.WILSON_RUN_SPEED + inst.speed_multiplier + (b.increase * i) >= 14 then
                            inst.speed_multiplier = inst.speed_multiplier + (b.increase * i)
                            break
                        end
                    end                        
                else
                    inst.speed_multiplier = inst.speed_multiplier + b.increase
                end
            end
        end
    end

    for x,y in pairs(inst.components.inventory.opencontainers) do
        if x.prefab == "backpack" then
            for g, h in pairs(x.components.container.slots) do
                for c, d in pairs(speed_items) do
                    if d.item == h.prefab then
                        if TUNING.WILSON_RUN_SPEED + (inst.speed_multiplier + 1) >= 14 then
                            break
                        end

                        if h.components.stackable then
                            for i=0, h.components.stackable:StackSize() do
                                if TUNING.WILSON_RUN_SPEED + inst.speed_multiplier + (d.increase * i) >= 14 then
                                    inst.speed_multiplier = inst.speed_multiplier + (d.increase * i)
                                    break
                                end
                            end                        
                        else
                            inst.speed_multiplier = inst.speed_multiplier + d.increase
                        end
                    end
                end
            end
        end
    end

    for e, f in pairs(speed_items) do
        if f.item == data.item.prefab then
            if TUNING.WILSON_RUN_SPEED + (inst.speed_multiplier + 1) >= 14 then
                break
            end

            if data.item.components.stackable then
                for i=0, data.item.components.stackable:StackSize() do
                    if TUNING.WILSON_RUN_SPEED + inst.speed_multiplier + (f.increase * i) >= 14 then
                        inst.speed_multiplier = inst.speed_multiplier + (f.increase * i)
                        break
                    end
                end                        
            else
                inst.speed_multiplier = inst.speed_multiplier + f.increase
            end
        end
    end


    inst.components.locomotor.runspeed = TUNING.WILSON_RUN_SPEED + inst.speed_multiplier
end

local fn = function(inst)
	
	-- choose which sounds this character will play
	inst.soundsname = "willow"

	-- Minimap icon
	inst.MiniMapEntity:SetIcon( "wicked.tex" )
	
	-- Stats	
	inst.components.health:SetMaxHealth(200)
	inst.components.hunger:SetMax(150)
	inst.components.sanity:SetMax(200)

	--inst.components.locomotor.walkspeed =  8
	-- inst.components.locomotor.runspeed = GetModConfigData("run_speed")
	--inst.components.locomotor.runspeed = 15
	inst.components.combat.damagemultiplier = 2

	-- Food stuff, need to add hatred of all things not dish
    inst.components.eater.stale_hunger = TUNING.WICKERBOTTOM_STALE_FOOD_HUNGER
    inst.components.eater.stale_health = TUNING.WICKERBOTTOM_STALE_FOOD_HEALTH
    inst.components.eater.spoiled_hunger = TUNING.WICKERBOTTOM_SPOILED_FOOD_HUNGER
    inst.components.eater.spoiled_health = TUNING.WICKERBOTTOM_SPOILED_FOOD_HEALTH



    inst.components.eater.foodprefs = {"MEAT", "VEGGIE", "GENERIC"}

	--Wicked only eats dishes This line used with code from Wilburn
    inst.components.eater:SetOnEatFn(OnEat)

    inst:ListenForEvent("itemget", function(inst, data) inst:DoTaskInTime(3, OnItemGet(inst, data)) end)
    inst:ListenForEvent("stacksizechange", function(inst, data) OnItemGet(inst, data) end)
    inst:ListenForEvent("setoverflow", function(inst, data) OnSetOverflow(inst, data) end)
    inst:ListenForEvent("gotnewitem", function(inst, data) inst:DoTaskInTime(3, OnItemGet(inst, data)) end)
    inst:ListenForEvent("newactiveitem", function(inst, data) inst:DoTaskInTime(3, OnItemLost(inst, data)) end)
    inst:ListenForEvent("itemlose", OnItemLost)
    inst:ListenForEvent("dropitem", OnItemLost)
    inst:ListenForEvent("containergotitem", function(inst, data) inst:DoTaskInTime(3, OnItemGet(inst, data)) end)

    inst.speed_multiplier = 0

    --Attempt to make exception foods
    
    --inst.wickedfood = { --allowed foods, by code name
        --"egg",
        --"fish",
        --"meatballs",
	--"dragonpie",
    --}
 	
	-- inst.components.eater.caneatfn = FoodTest  

 	-- return inst

end

return MakePlayerCharacter("wicked", prefabs, assets, fn, start_inv)
